

/* ------------------------------------------------------------ *\
	Section Page
\* ------------------------------------------------------------ */

.cart + p.main-action .mobile { display:none; }
.cart + p.main-action .desktop { display:block; }

@media (max-width: 949px) {

}

@media (max-width: 619px) {
    
        
    .cart .cart-head {display:none;}
    .cart-item .cart-item-image {display:none;}

    .cart + p.main-action .mobile { display:block; }
    .cart + p.main-action .desktop { display:none; }
    
}

/* ===========================
	POPUP
============================ */


@media (max-width: 949px) {
    .popup { width: 615px !important; margin-left: -307px; }
    .popup .popup-head h6,
    .popup .popup-head h2{ font-size:14px; }
    .popup .popup-actions .btn { min-width: 200px;}
    .popup .btn.btn-large { font-size: 22px; }
    .popup .btn.btn-font-small { font-size: 16px; line-height: 18px; }
    
    .popup .popup-inner .popup-body {text-align: center;}
    .popup .popup-inner .popup-body img {display:none;}
    .popup .popup-inner .popup-body .form-votre { padding-left:0 }
    .popup .popup-inner .popup-body .form-votre .btn { margin-top: 10px; }
}

@media (max-width: 619px) {
    .popup { width: 280px !important; margin-left: -140px; }
    .popup .popup-inner {padding: 0px 15px 25px;}
    .popup .popup-head h6,
    .popup .popup-head h2{ font-size:12px; }
    .popup .popup-actions .btn { min-width: 90px;}
    .popup .btn.btn-large { font-size: 16px; }
    .popup .btn.btn-font-small { font-size: 12px; line-height: 22px; }
    
    .popup .popup-inner .popup-body {text-align: center;}
    .popup .popup-inner .popup-body img {display:none;}
    .popup .popup-inner .popup-body .form-votre { padding-left:0 }
    .popup .popup-inner .popup-body .form-votre .btn { margin-top: 10px; }
    
    .popup .popup-inner .popup-body .form-votre input[type="text"] {
        padding-left: 5px;
        width: 98%;
        font-size: 9px;
    }
}

/* ===========================
	PROJECT SINGLE
============================ */
.price-chart {
    top: 110px;
}

/* ===========================
	PROJECT LIST
============================ */

.donut-mini { width: 94px; height: 94px; }
@media (max-width: 949px) {
    .donut-mini-text { padding: 30px 0; }
}
@media (max-width: 767px) {
    .donut-mini { width: 80px; height: 80px; }
}
@media (max-width: 619px) {
    .donut-mini-text { padding: 30px 0 30px 20px; }
}

/* ===========================
	Template page
============================ */
@media (max-width: 949px) {
    .article { min-height: 800px;}
}

@media (max-width: 767px) {
    .article-actions p a.btn-black { display: block; }
    .article { min-height: 400px;}
    
}

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

@media (max-width: 949px) {
	.header .nav-user li.connexion-li {width:93px; }
}

@media (max-width: 640px) {
    .header .nav-user li.connexion-li {width:80px; }
    .nav-user a { font-size: 12px;}
}


/* ===========================
	section-infromation
============================ */

.form-information .form-col { position:relative;}

/* ===========================
	form-reinitialize
============================ */
@media (max-width: 619px) {
    .form-reinitialize { padding-left: 0px;}
    .form-reinitialize input[type="text"] { width:100% }
    .form-reinitialize .form-btn { width:100%; margin-top: 10px; }
    .popup .popup-inner {padding: 0px 15px 101px;}
}

/* Bandeau de region */
.icone_region1{margin-left:25%;}
.icone_region2{margin-left:20%;}
	
@media (max-width: 949px) {
	.icone_region1{margin-left:10%;}
	.icone_region2{margin-left:50%;}
}

@media (max-width: 640px) {
    .icone_region1{margin-left:10%;}
	.icone_region2{margin-left:20%;}
}




